
UNIANOVA
  guilt_sc  BY normcond threat
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /POSTHOC = threat ( TUKEY GH )
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(normcond) COMPARE ADJ(LSD)
  /EMMEANS = TABLES(threat) COMPARE ADJ(LSD)
  /EMMEANS = TABLES(normcond*threat)
  /PRINT = DESCRIPTIVE ETASQ OPOWER HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = normcond threat normcond*threat .

UNIANOVA
  anx_sc  BY normcond threat
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /POSTHOC = threat ( TUKEY GH )
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(normcond) COMPARE ADJ(LSD)
  /EMMEANS = TABLES(threat) COMPARE ADJ(LSD)
  /EMMEANS = TABLES(normcond*threat)
  /PRINT = DESCRIPTIVE ETASQ OPOWER HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = normcond threat normcond*threat .

GLM
  guilt_sc anx_sc BY threat
  /WSFACTOR = emo 2 Polynomial
  /METHOD = SSTYPE(3)
  /POSTHOC = threat ( TUKEY GH )
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(threat) COMPARE ADJ(LSD)
  /EMMEANS = TABLES(emo) COMPARE ADJ(LSD)
  /EMMEANS = TABLES(threat*emo) compare(threat)
  /PRINT = DESCRIPTIVE ETASQ OPOWER HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = emo
  /DESIGN = threat .
